// data/navigation.ts
import { SocialLink, NavigationLink } from '@/types';

// Internal site navigation links (left-aligned)
export const internalLinks: NavigationLink[] = [
  { name: '/resume/', href: '/resume' },
];

// External social links (right-aligned)
export const headerLinks: SocialLink[] = [
  { name: 'GitHub', url: 'https://github.com/charlottecroce' },
  { name: 'Forgejo', url: 'https://git.charlotte.sh' },
  { name: 'LinkedIn', url: 'https://linkedin.com/in/charlottecroce' }
];

export const footerLinks: SocialLink[] = [
  { name: 'GitHub', url: 'https://github.com/charlottecroce' },
  { name: 'Forgejo', url: 'https://git.charlotte.sh/lotte' },
  { name: 'LinkedIn', url: 'https://linkedin.com/in/charlottecroce' }
];